
#header span[v-cloak] {
	color: rgba(0, 0, 0, 0);
}

#header .icon {
	justify-content: center;
	align-items: center;
	width: 32px;
	height: 32px;
	display: inline-flex;
}

.header-mobile .icon, .header-desktop .icon {
	height: 24px;
	margin-right: .25rem;
}

.header-mobile .lvl3.menu-item, .header-desktop .lvl3.menu-item {
	margin-left: .5rem;
}

.header-mobile .lvl3.menu-item:not(:last-child), .header-desktop .lvl3.menu-item:not(:last-child) {
	margin-bottom: .5rem;
}

.header-mobile .lvl3.menu-link, .header-desktop .lvl3.menu-link {
	display: inline-block;
	position: relative;
}

.header-mobile .lvl3.menu-link:hover .lvl3.menu-title:before, .header-mobile .lvl3.menu-link:focus .lvl3.menu-title:before, .header-desktop .lvl3.menu-link:hover .lvl3.menu-title:before, .header-desktop .lvl3.menu-link:focus .lvl3.menu-title:before {
	width: 100%;
}

.header-mobile .lvl3.menu-link:active, .header-desktop .lvl3.menu-link:active {
	transition-property: all;
	transition-duration: 0s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	top: 1px;
}

.header-mobile .lvl3.menu-title, .header-desktop .lvl3.menu-title {
	z-index: 1;
	position: relative;
}

.header-mobile .lvl3.menu-title:before, .header-desktop .lvl3.menu-title:before {
	z-index: -1;
	--tw-bg-opacity: 1;
	background-color: rgba(184, 255, 141, var(--tw-bg-opacity));
	--tw-content: "";
	content: var(--tw-content);
	width: 0;
	height: .75rem;
	display: inline-block;
	position: absolute;
	bottom: -3px;
	left: 0;
}

.header-mobile .lvl3.current-menu-item:not(.menu-additional-loan-reasons) .lvl3.menu-title:before, .header-desktop .lvl3.current-menu-item:not(.menu-additional-loan-reasons) .lvl3.menu-title:before {
	--tw-bg-opacity: 1;
	background-color: rgba(184, 255, 141, var(--tw-bg-opacity));
	width: 100%;
}

.header-mobile.header-mobile--active .header-mobile__wrapper {
	--tw-translate-x: 0px;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.header-mobile.header-mobile--animate .header-mobile__wrapper {
	transition-property: all;
	transition-duration: .4s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
}

.header-mobile .lvl1.menu-item {
	--tw-border-opacity: 1;
	border-bottom-width: 2px;
	border-color: rgba(233, 229, 216, var(--tw-border-opacity));
}

.header-mobile .lvl1.menu-item--active .lvl1.menu-dropdown {
	--tw-rotate: 180deg;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
	transition-property: transform;
	transition-duration: .2s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
}

.header-mobile .lvl1.menu-item--active .lvl1.sub-menu-wrapper {
	display: block;
}

.header-mobile .lvl1.menu-link {
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 62px;
	padding-left: 1.25rem;
	padding-right: 1.25rem;
	display: flex;
}

.header-mobile .lvl1.menu-link:active {
	--tw-bg-opacity: 1;
	background-color: rgba(248, 243, 234, var(--tw-bg-opacity));
}

.header-mobile .lvl1.menu-title {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.75rem;
}

.header-mobile .lvl1.menu-dropdown {
	--tw-rotate: 0deg;
	width: 16px;
	height: 16px;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
	margin-left: .5rem;
	transition-property: all;
	transition-duration: .2s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	display: inline-block;
	top: 2px;
}

.header-mobile .lvl1.sub-menu-wrapper {
	z-index: 10;
	display: none;
}

.header-mobile .lvl1.sub-menu {
	--tw-border-opacity: 1;
	border-top-width: 2px;
	border-color: rgba(233, 229, 216, var(--tw-border-opacity));
	--tw-bg-opacity: 1;
	background-color: rgba(244, 237, 225, var(--tw-bg-opacity));
}

.header-mobile .lvl2.menu-item:not(:last-child) {
	--tw-border-opacity: 1;
	border-bottom-width: 2px;
	border-color: rgba(233, 229, 216, var(--tw-border-opacity));
}

.header-mobile .lvl2.menu-item--active .lvl2.menu-dropdown {
	--tw-rotate: 180deg;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
	transition-property: transform;
	transition-duration: .2s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
}

.header-mobile .lvl2.menu-item--active .lvl2.sub-menu-wrapper {
	display: block;
}

.header-mobile .lvl2.menu-link {
	cursor: pointer;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 62px;
	padding-left: 1.25rem;
	padding-right: 1.25rem;
	display: flex;
}

.header-mobile .lvl2.menu-link:active {
	--tw-bg-opacity: 1;
	background-color: rgba(233, 229, 216, var(--tw-bg-opacity));
}

.header-mobile .lvl2.menu-title {
	text-transform: uppercase;
	letter-spacing: .025em;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.75rem;
}

.header-mobile .lvl2.menu-dropdown {
	--tw-rotate: 0deg;
	width: 16px;
	height: 16px;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
	margin-left: .5rem;
	transition-property: all;
	transition-duration: .2s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	display: inline-block;
	top: 2px;
}

.header-mobile .lvl2.sub-menu-wrapper {
	z-index: 10;
	display: none;
}

.header-mobile .lvl2.sub-menu {
	--tw-bg-opacity: 1;
	background-color: rgba(232, 226, 212, var(--tw-bg-opacity));
	padding: 1.25rem;
}

.header-mobile .lvl3.menu-item:first-child .menu-link {
	margin-top: -.5rem;
	padding-top: .5rem;
}

.header-mobile .lvl3.menu-title:before {
	transition-property: all;
	transition-duration: 0s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
}

.header-mobile .lvl3.icon {
	position: relative;
	bottom: 2px;
}

.header-desktop #header-menu-desktop {
	display: flex;
	position: relative;
}

.header-desktop #header-menu-desktop>:not([hidden])~:not([hidden]) {
	--tw-space-x-reverse: 0;
	margin-right: calc(1.5rem * var(--tw-space-x-reverse));
	margin-left: calc(1.5rem * calc(1 - var(--tw-space-x-reverse)));
}

.header-desktop .lvl1.menu-item {
	padding-top: 0;
	padding-bottom: 0;
}

.header-desktop .lvl1.menu-item--active .lvl1.menu-title {
	--tw-text-opacity: 1;
	color: rgba(184, 255, 141, var(--tw-text-opacity));
	transition-property: all;
	transition-duration: .2s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
}

.header-desktop .lvl1.menu-item--active .lvl1.menu-dropdown {
	--tw-rotate: 180deg;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
	--tw-text-opacity: 1;
	color: rgba(184, 255, 141, var(--tw-text-opacity));
	transition: color .2s, transform .4s;
}

.header-desktop .lvl1.menu-item--active .lvl1.sub-menu-wrapper {
	display: block;
}

.header-desktop .lvl1.menu-link {
	align-items: center;
	display: flex;
}

.header-desktop .lvl1.menu-title {
	--tw-text-opacity: 1;
	color: rgba(255, 255, 255, var(--tw-text-opacity));
	padding-top: .75rem;
	padding-bottom: .75rem;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.75rem;
	transition-property: all;
	transition-duration: .2s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
}

.header-desktop .lvl1.menu-dropdown {
	--tw-rotate: 0deg;
	width: 16px;
	height: 16px;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
	--tw-text-opacity: 1;
	color: rgba(255, 255, 255, var(--tw-text-opacity));
	margin-left: .5rem;
	transition: color .2s, transform .4s;
	display: inline-block;
	top: 2px;
}

.header-desktop .lvl1.sub-menu-wrapper {
	z-index: 10;
	--tw-bg-opacity: 1;
	background-color: rgba(250, 247, 240, var(--tw-bg-opacity));
	--tw-shadow: 1px 3px 8px rgba(0, 0, 0, .3);
	--tw-shadow-colored: 1px 3px 8px var(--tw-shadow-color);
	width: 100%;
	box-shadow: var(--tw-ring-offset-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-ring-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-shadow);
	padding-top: 2.5rem;
	padding-bottom: 2.5rem;
	display: none;
	position: fixed;
	top: 62px;
	left: 0;
}

.header-desktop .lvl1.sub-menu {
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 2.5rem;
	width: 100%;
	max-width: 1160px;
	margin-left: auto;
	margin-right: auto;
	display: grid;
}

.header-desktop .lvl1.menu-products .lvl1.sub-menu {
	grid-template-areas: "col1 col2 col4 col5" "col1 col3 col4 col5";
}

.header-desktop .lvl1.menu-products .lvl1.sub-menu .lvl2.menu-item:first-child {
	grid-area: col1;
}

.header-desktop .lvl1.menu-products .lvl1.sub-menu .lvl2.menu-item:nth-child(2) {
	grid-area: col2;
}

.header-desktop .lvl1.menu-products .lvl1.sub-menu .lvl2.menu-item:nth-child(3) {
	grid-area: col3;
	position: relative;
	top: -80px;
}

.header-desktop .lvl1.menu-products .lvl1.sub-menu .lvl2.menu-item:nth-child(4) {
	grid-area: col4;
}

.header-desktop .lvl1.menu-products .lvl1.sub-menu .lvl2.menu-item:nth-child(5) {
	grid-area: col5;
}

.header-desktop .lvl2.menu-link {
	--tw-border-opacity: 1;
	border-bottom-width: 1px;
	border-color: rgba(233, 229, 216, var(--tw-border-opacity));
	text-transform: uppercase;
	letter-spacing: .025em;
	align-items: center;
	margin-bottom: 1rem;
	padding-top: .25rem;
	padding-bottom: .75rem;
	font-size: .875rem;
	font-weight: 700;
	line-height: 1.25rem;
	display: flex;
}

.header-desktop .lvl2.menu-title {
	position: relative;
	top: 1px;
}

.header-desktop .lvl2.menu-item-card {
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: .75rem;
	padding: 1.5rem;
}

.header-desktop .lvl2.menu-item-card--peach {
	--tw-bg-opacity: 1;
	background-color: rgba(255, 142, 111, var(--tw-bg-opacity));
	background-image: url("https://www.bestegg.com/images/navigation/tile-bg-peach.svg");
}

.header-desktop .lvl2.menu-item-card--peach.nitro-lazy {
	background-image: none !important;
}

.header-desktop .lvl2.menu-item-card--peach .lvl2.menu-item-card__title:before {
	--tw-bg-opacity: 1;
	background-color: rgba(230, 105, 76, var(--tw-bg-opacity));
}

.header-desktop .lvl2.menu-item-card--peach .lvl2.menu-item-card__list .menu-item-card__list-item:before {
	background-image: url("https://www.bestegg.com/images/svg/checkmark-circle-navy.svg");
}

.header-desktop .lvl2.menu-item-card--peach .lvl2.menu-item-card__qr-code {
	--tw-bg-opacity: 1;
	background-color: rgba(1, 24, 53, var(--tw-bg-opacity));
	--tw-text-opacity: 1;
	color: rgba(255, 255, 255, var(--tw-text-opacity));
}

.header-desktop .lvl2.menu-item-card--navy {
	--tw-bg-opacity: 1;
	background-color: rgba(9, 41, 81, var(--tw-bg-opacity));
	--tw-text-opacity: 1;
	color: rgba(255, 255, 255, var(--tw-text-opacity));
	background-image: url("https://www.bestegg.com/images/navigation/tile-bg-navy.svg");
}

.header-desktop .lvl2.menu-item-card--navy.nitro-lazy {
	background-image: none !important;
}

.header-desktop .lvl2.menu-item-card--navy .lvl2.menu-item-card__title:before {
	--tw-bg-opacity: 1;
	background-color: rgba(47, 96, 159, var(--tw-bg-opacity));
}

.header-desktop .lvl2.menu-item-card--navy .lvl2.menu-item-card__list .menu-item-card__list-item:before {
	background-image: url("https://www.bestegg.com/images/svg/checkmark-circle-lime.svg");
}

.header-desktop .lvl2.menu-item-card--navy .lvl2.menu-item-card__qr-code {
	--tw-bg-opacity: 1;
	background-color: rgba(184, 255, 141, var(--tw-bg-opacity));
	--tw-text-opacity: 1;
	color: rgba(1, 24, 53, var(--tw-text-opacity));
}

.header-desktop .lvl2.menu-item-card--sky {
	--tw-bg-opacity: 1;
	background-color: rgba(136, 208, 255, var(--tw-bg-opacity));
	background-image: url("https://www.bestegg.com/images/navigation/tile-bg-sky.svg");
}

.header-desktop .lvl2.menu-item-card--sky.nitro-lazy {
	background-image: none !important;
}

.header-desktop .lvl2.menu-item-card--sky .lvl2.menu-item-card__title:before {
	--tw-bg-opacity: 1;
	background-color: rgba(49, 165, 237, var(--tw-bg-opacity));
}

.header-desktop .lvl2.menu-item-card--sky .lvl2.menu-item-card__list .menu-item-card__list-item:before {
	background-image: url("https://www.bestegg.com/images/svg/checkmark-circle-navy-tint-1.svg");
}

.header-desktop .lvl2.menu-item-card--sky .lvl2.menu-item-card__qr-code {
	--tw-bg-opacity: 1;
	background-color: rgba(9, 41, 81, var(--tw-bg-opacity));
	--tw-text-opacity: 1;
	color: rgba(255, 255, 255, var(--tw-text-opacity));
}

.header-desktop .lvl2.menu-item-card--sunflower {
	--tw-bg-opacity: 1;
	background-color: rgba(248, 205, 104, var(--tw-bg-opacity));
	background-image: url("https://www.bestegg.com/images/navigation/tile-bg-sunflower.svg");
}

.header-desktop .lvl2.menu-item-card--sunflower.nitro-lazy {
	background-image: none !important;
}

.header-desktop .lvl2.menu-item-card--sunflower .lvl2.menu-item-card__title:before {
	--tw-bg-opacity: 1;
	background-color: rgba(230, 179, 80, var(--tw-bg-opacity));
}

.header-desktop .lvl2.menu-item-card--sunflower .lvl2.menu-item-card__list .menu-item-card__list-item:before {
	background-image: url("https://www.bestegg.com/images/svg/checkmark-circle-navy-tint-3.svg");
}

.header-desktop .lvl2.menu-item-card--sunflower .lvl2.menu-item-card__qr-code {
	--tw-bg-opacity: 1;
	background-color: rgba(47, 96, 159, var(--tw-bg-opacity));
	--tw-text-opacity: 1;
	color: rgba(255, 255, 255, var(--tw-text-opacity));
}

.header-desktop .lvl2.menu-item-card__title {
	z-index: 1;
	text-transform: uppercase;
	letter-spacing: .025em;
	font-size: .875rem;
	font-weight: 700;
	line-height: 1.25rem;
	display: inline-block;
	position: relative;
}

.header-desktop .lvl2.menu-item-card__title:before {
	z-index: -1;
	--tw-content: "";
	content: var(--tw-content);
	width: 100%;
	height: .75rem;
	display: inline-block;
	position: absolute;
	bottom: -3px;
	left: 0;
}

.header-desktop .lvl2.menu-item-card__header {
	margin-top: 1.5rem;
}

.header-desktop .lvl2.menu-item-card__list, .header-desktop .lvl2.menu-item-card__description {
	margin-top: 1rem;
	font-size: .875rem;
	line-height: 1.5rem;
}

.header-desktop .lvl2.menu-item-card__list .menu-item-card__list-item {
	align-items: center;
	gap: .5rem;
	display: flex;
}

.header-desktop .lvl2.menu-item-card__list .menu-item-card__list-item:before {
	--tw-content: "";
	content: var(--tw-content);
	background-position: 50%;
	background-repeat: no-repeat;
	min-width: 28px;
	height: 28px;
	display: block;
}

.header-desktop .lvl2.menu-item-card__list .menu-item-card__list-item:not(:last-child) {
	margin-bottom: .5rem;
}

.header-desktop .lvl2.menu-item-card__qr-code {
	border-radius: .5rem;
	align-items: center;
	gap: .5rem;
	margin-top: 1.25rem;
	padding: .5rem;
	display: flex;
}

.header-desktop .lvl2 .menu-item-card__qr-code__text {
	margin-left: .25rem;
	font-size: 11px;
	line-height: 1rem;
}

.header-desktop .lvl2 .menu-item-card__qr-code__img {
	border-radius: .375rem;
	width: 4rem;
}

.header-desktop .lvl2.menu-item-card__cta {
	margin-top: 1.5rem;
	padding: .75rem 1.25rem;
}

.header-desktop .lvl2.menu-item-card__cta:active {
	transition-property: all;
	transition-duration: 0s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	top: 1px;
}

.header-desktop .lvl3.menu-title:before {
	transition-property: all;
	transition-duration: .2s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
}

.login-menu .icon {
	margin-right: .75rem;
}

.login-menu .menu-title {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.75rem;
}

.login-menu .menu-item--active .menu-dropdown {
	--tw-rotate: 180deg;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.login-menu .menu-item--active .sub-menu {
	display: block;
}

.login-menu .menu-link {
	position: relative;
}

.login-menu .sub-menu-item:not(:last-of-type) {
	margin-bottom: 1rem;
}

.login-menu .sub-menu-link {
	--shadow: #e9e5d8;
	--tw-bg-opacity: 1;
	background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
	--tw-text-opacity: 1;
	color: rgba(1, 24, 53, var(--tw-text-opacity));
	outline-offset: 2px;
	box-shadow: 0px 1px 2px var(--shadow);
	border-radius: .5rem;
	outline: 2px solid rgba(0, 0, 0, 0);
	flex-wrap: wrap;
	align-items: center;
	padding: 1rem;
	display: flex;
	position: relative;
}

.login-menu .sub-menu-link:hover, .login-menu .sub-menu-link:focus {
	box-shadow: 1px 2px 5px var(--shadow);
	top: -1px;
}

.login-menu .sub-menu-link:active {
	box-shadow: 0px 1px 2px var(--shadow);
	top: 0;
}

.login-menu .menu-dropdown {
	--tw-rotate: 0deg;
	width: 16px;
	height: 16px;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
	margin-left: .5rem;
	transition-property: all;
	transition-duration: .2s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
}

.login-menu .bullet-points {
	flex-basis: 100%;
	padding-left: 3.75rem;
	font-size: .75rem;
	line-height: 1rem;
	list-style-type: disc;
}

.login-menu .bullet-point {
	padding-bottom: .5rem;
}

.login-menu .bullet-point:first-child {
	padding-top: .25rem;
}

.login-menu .bullet-point:last-child {
	padding-bottom: .25rem;
}

.login-menu-desktop .sub-menu {
	z-index: 10;
	--tw-bg-opacity: 1;
	background-color: rgba(250, 247, 240, var(--tw-bg-opacity));
	padding: 1.25rem 1.25rem 1.25rem 1rem;
	display: none;
	position: absolute;
	box-shadow: 1px 3px 8px rgba(0, 0, 0, .3);
}

.login-menu-desktop .menu-item {
	padding-top: 0;
	padding-bottom: 0;
}

.login-menu-desktop .menu-link {
	--tw-text-opacity: 1;
	color: rgba(255, 255, 255, var(--tw-text-opacity));
}

.login-menu-desktop .menu-link:hover, .login-menu-desktop .menu-link:focus, .login-menu-desktop .menu-link:active {
	padding-top: 8px;
	padding-bottom: 8px;
}

.login-menu-desktop .menu-link:active {
	top: 1px;
}

.login-menu-desktop .menu-link, .login-menu-desktop .menu-link[disabled] {
	padding-top: 11px;
	padding-bottom: 11px;
}

.login-menu-desktop .menu-link.button {
	white-space: nowrap;
	align-items: center;
	display: flex;
}

.login-menu-mobile .sub-menu {
	margin: 1.5rem 0;
	display: none;
}

.login-menu-mobile .menu-item {
	width: 100%;
}

.login-menu-mobile .menu-link {
	--tw-text-opacity: 1;
	color: rgba(1, 24, 53, var(--tw-text-opacity));
	justify-content: center;
	align-items: center;
	margin-bottom: 1rem;
	transition-property: all;
	transition-duration: 0s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	display: flex;
}

.login-menu-mobile .menu-link:hover, .login-menu-mobile .menu-link:focus, .login-menu-mobile .menu-link:active {
	padding-top: 14px;
	padding-bottom: 14px;
}

.login-menu-mobile .menu-link, .login-menu-mobile .menu-link[disabled] {
	padding-top: 16px;
	padding-bottom: 16px;
}

@media (min-width:360px) {
	.header-mobile .lvl1.menu-link, .header-mobile .lvl2.menu-link {
		padding-left: 1.75rem;
		padding-right: 1.75rem;
	}
}

@media (min-width:424px) {
	.header-mobile .lvl1.menu-link, .header-mobile .lvl2.menu-link {
		height: 80px;
	}
	
	.header-desktop .lvl1.sub-menu-wrapper {
		top: 80px;
	}
	
	.login-menu-desktop .sub-menu {
		border-radius: .75rem;
		min-width: 350px;
		top: 60px;
		right: 0;
	}
	
	.login-menu-mobile .sub-menu {
		margin-left: 1rem;
		margin-right: 1rem;
	}
}

@media (min-width:576px) {
	.login-menu-desktop .menu-link {
		margin-right: .75rem;
	}
}

@media (min-width:1280px) {
	.header-mobile .lvl1.menu-link, .header-mobile .lvl2.menu-link {
		height: 88px;
	}
	
	.header-desktop .lvl1.sub-menu-wrapper {
		top: 88px;
	}
}

@media (max-width:423px) {
	.login-menu-desktop .sub-menu {
		border-bottom-right-radius: .75rem;
		border-bottom-left-radius: .75rem;
		width: 100vw;
		top: 52px;
		right: -1.25rem;
	}
	
	.login-menu-desktop .menu-link {
		padding: 8px 20px;
	}
	
	.login-menu-desktop .menu-link:hover, .login-menu-desktop .menu-link:focus, .login-menu-desktop .menu-link:active {
		padding: 6px 18px;
	}
}

@media (max-width:359px) {
	.login-menu .bullet-points {
		display: none;
	}
}

global-doorman .turnstile-container, .global-doorman__placeholder .turnstile-container {
	margin-bottom: 0;
}

global-doorman .turnstile-container>div, .global-doorman__placeholder .turnstile-container>div {
	min-height: 65px;
	max-height: 65px;
	margin-bottom: .75rem;
}

global-doorman.hydrated div[slot=header-after], .global-doorman__placeholder.hydrated div[slot=header-after] {
	display: block !important;
}

global-doorman.--lime button, .global-doorman__placeholder.--lime button {
	--tw-bg-opacity: 1;
	background-color: rgba(184, 255, 141, var(--tw-bg-opacity));
	--tw-text-opacity: 1;
	color: rgba(9, 41, 81, var(--tw-text-opacity));
}

global-doorman.--lime button:hover span:before, global-doorman.--lime button:active span:before, .global-doorman__placeholder.--lime button:hover span:before, .global-doorman__placeholder.--lime button:active span:before {
	--tw-bg-opacity: 1;
	background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
}

global-doorman.--lightblue button, .global-doorman__placeholder.--lightblue button {
	--tw-bg-opacity: 1;
	background-color: rgba(47, 96, 159, var(--tw-bg-opacity));
	--tw-text-opacity: 1;
	color: rgba(255, 255, 255, var(--tw-text-opacity));
}

global-doorman.--lightblue button:hover span:before, global-doorman.--lightblue button:active span:before, .global-doorman__placeholder.--lightblue button:hover span:before, .global-doorman__placeholder.--lightblue button:active span:before {
	background-color: rgba(29, 66, 113, .9);
}

global-doorman.--badges-dark .doorman-trust-badges, .global-doorman__placeholder.--badges-dark .doorman-trust-badges {
	border-color: rgba(1, 24, 53, .25);
}

global-doorman.--badges-dark .doorman-trust-badge__text, .global-doorman__placeholder.--badges-dark .doorman-trust-badge__text {
	--tw-text-opacity: 1;
	color: rgba(1, 24, 53, var(--tw-text-opacity));
}

global-doorman.--badges-dark .doorman-trust-badge__svg svg, .global-doorman__placeholder.--badges-dark .doorman-trust-badge__svg svg {
	fill: #011835;
}

global-doorman.--badges-light .doorman-trust-badges, .global-doorman__placeholder.--badges-light .doorman-trust-badges {
	--tw-border-opacity: 1;
	border-color: rgba(47, 96, 159, var(--tw-border-opacity));
}

global-doorman.--badges-light .doorman-trust-badge__text, .global-doorman__placeholder.--badges-light .doorman-trust-badge__text {
	--tw-text-opacity: 1;
	color: rgba(197, 207, 217, var(--tw-text-opacity));
}

global-doorman.--badges-light .doorman-trust-badge__svg svg, .global-doorman__placeholder.--badges-light .doorman-trust-badge__svg svg {
	fill: #c5cfd9;
}

global-doorman[product-name=CREDIT_CARD] .doorman-link-container, .global-doorman__placeholder[product-name=CREDIT_CARD] .doorman-link-container {
	text-align: center;
	width: 100%;
}

global-doorman .button, .global-doorman__placeholder .button {
	width: 100%;
}

global-doorman .hidden, .global-doorman__placeholder .hidden {
	display: none;
}

global-doorman .app-loader, .global-doorman__placeholder .app-loader {
	display: none !important;
}

global-doorman .egg-spinner, .global-doorman__placeholder .egg-spinner {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

global-doorman .egg-spinner .inner, .global-doorman__placeholder .egg-spinner .inner {
	width: 70px;
	height: 70px;
	margin: 20px auto;
}

@keyframes doormanSpinner {
	to {
		transform: rotate(360deg);
	}
}

global-doorman .egg-spinner .inner, .global-doorman__placeholder .egg-spinner .inner {
	--tw-bg-opacity: 1;
	background-color: rgba(0, 58, 96, var(--tw-bg-opacity));
	border-radius: 50%;
	animation: 2s linear infinite doormanSpinner;
}

global-doorman .egg-spinner .inner:before, .global-doorman__placeholder .egg-spinner .inner:before {
	--tw-bg-opacity: 1;
	background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
	--tw-content: "";
	content: var(--tw-content);
	border-radius: 50% 60% 40% 40%;
	width: 38px;
	height: 48px;
	display: block;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

global-doorman .doorman-form-container, .global-doorman__placeholder .doorman-form-container {
	position: relative;
}

global-doorman login-form input[name=dob]::placeholder, .global-doorman__placeholder login-form input[name=dob]::placeholder {
	color: rgba(0, 0, 0, 0) !important;
}

global-doorman .alert, .global-doorman__placeholder .alert {
	text-align: center;
	margin: 1rem auto;
}

global-doorman .alert p, .global-doorman__placeholder .alert p {
	width: auto;
}

global-doorman .alert-danger p, .global-doorman__placeholder .alert-danger p {
	margin: auto;
	display: inline-block;
}

@keyframes doormanWarning {
	0% {
		background-color: #dc2626;
	}
	
	50% {
		background-color: #f82e2e;
	}
	
	to {
		background-color: #dc2626;
	}
}

global-doorman .alert-danger p, .global-doorman__placeholder .alert-danger p {
	--tw-bg-opacity: 1;
	background-color: rgba(220, 38, 38, var(--tw-bg-opacity));
	--tw-text-opacity: 1;
	color: rgba(255, 255, 255, var(--tw-text-opacity));
	border-radius: .25rem;
	padding: .25rem .5rem;
	animation: 2s infinite doormanWarning;
}

global-doorman .doorman-form, .global-doorman__placeholder .doorman-form {
	margin-top: 2rem;
	margin-bottom: 1.5rem;
}

global-doorman .doorman-header, .global-doorman__placeholder .doorman-header {
	margin-bottom: .75rem;
}

global-doorman .form-group, .global-doorman__placeholder .form-group {
	flex: 0 0 100%;
	margin-bottom: .75rem;
	display: flex;
	position: relative;
}

global-doorman .form-group input, global-doorman .form-group input.form-control, .global-doorman__placeholder .form-group input, .global-doorman__placeholder .form-group input.form-control {
	--tw-bg-opacity: 1;
	background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
	--tw-text-opacity: 1;
	width: 100%;
	color: rgba(1, 24, 53, var(--tw-text-opacity));
	outline-offset: 2px;
	border-radius: .75rem;
	outline: 2px solid rgba(0, 0, 0, 0);
	padding: 1.4rem 1rem .35rem;
	font-weight: 500;
	line-height: 1.75rem;
	transition-property: all;
	transition-duration: .25s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	transform: scale(1) translate(0, 0);
}

global-doorman .form-group input:focus~label, global-doorman .form-group input:not(:placeholder-shown)~label, global-doorman .form-group input.form-control:focus~label, global-doorman .form-group input.form-control:not(:placeholder-shown)~label, .global-doorman__placeholder .form-group input:focus~label, .global-doorman__placeholder .form-group input:not(:placeholder-shown)~label, .global-doorman__placeholder .form-group input.form-control:focus~label, .global-doorman__placeholder .form-group input.form-control:not(:placeholder-shown)~label {
	--tw-text-opacity: 1;
	color: rgba(74, 84, 102, var(--tw-text-opacity));
	transition-property: all;
	transition-duration: .25s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	transform: scale(.68) translate(1.5rem, .68rem);
}

global-doorman .form-group input::placeholder, global-doorman .form-group input.form-control::placeholder, .global-doorman__placeholder .form-group input::placeholder, .global-doorman__placeholder .form-group input.form-control::placeholder {
	--tw-text-opacity: 1;
	color: rgba(111, 119, 130, var(--tw-text-opacity));
	transition-property: all;
	transition-duration: .25s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	transform: scale(1) translate(0, 0);
}

global-doorman .form-group label, .global-doorman__placeholder .form-group label {
	pointer-events: none;
	cursor: auto;
	text-align: left;
	--tw-text-opacity: 1;
	height: 100%;
	color: rgba(111, 119, 130, var(--tw-text-opacity));
	transform-origin: 0 0;
	transition-property: all;
	transition-duration: .25s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	transform: scale(1) translate(1rem, .95rem);
}

global-doorman .form-group span.error, .global-doorman__placeholder .form-group span.error {
	--tw-bg-opacity: 1;
	background-color: rgba(220, 38, 38, var(--tw-bg-opacity));
	--tw-text-opacity: 1;
	color: rgba(255, 255, 255, var(--tw-text-opacity));
	border-radius: .375rem;
	padding: .25rem .5rem;
	font-size: .75rem;
	font-weight: 500;
	line-height: 1rem;
	animation: 2s infinite doormanWarning;
	position: absolute;
	bottom: 0;
	right: 0;
	transform: translate(.25rem, .25rem);
}

global-doorman confirmation-form form, global-doorman cyoa-form form, .global-doorman__placeholder confirmation-form form, .global-doorman__placeholder cyoa-form form {
	flex-wrap: wrap;
	display: flex;
}

global-doorman confirmation-form form>.form-group, global-doorman confirmation-form form>div:not(.form-group), global-doorman cyoa-form form>.form-group, global-doorman cyoa-form form>div:not(.form-group), .global-doorman__placeholder confirmation-form form>.form-group, .global-doorman__placeholder confirmation-form form>div:not(.form-group), .global-doorman__placeholder cyoa-form form>.form-group, .global-doorman__placeholder cyoa-form form>div:not(.form-group) {
	flex-basis: 100%;
	width: 100%;
}

global-doorman confirmation-form form>div:not(.form-group) br, global-doorman cyoa-form form>div:not(.form-group) br, .global-doorman__placeholder confirmation-form form>div:not(.form-group) br, .global-doorman__placeholder cyoa-form form>div:not(.form-group) br {
	display: none;
}

global-doorman confirmation-form form>div:not(.form-group) button, global-doorman cyoa-form form>div:not(.form-group) button, .global-doorman__placeholder confirmation-form form>div:not(.form-group) button, .global-doorman__placeholder cyoa-form form>div:not(.form-group) button {
	margin-bottom: .75rem;
}

global-doorman .doorman-subtext-container, .global-doorman__placeholder .doorman-subtext-container {
	text-align: center;
	margin-bottom: 1rem;
}

global-doorman .doorman-subtext-container .arrow, .global-doorman__placeholder .doorman-subtext-container .arrow, global-doorman .oc-toggle+.doorman-link-container:not(.already-started), .global-doorman__placeholder .oc-toggle+.doorman-link-container:not(.already-started) {
	display: none;
}

global-doorman .doorman-link-container, .global-doorman__placeholder .doorman-link-container {
	margin-top: .5rem;
	font-size: .875rem;
	line-height: 1.25rem;
}

global-doorman .doorman-link-container .offercode-toggle, global-doorman .doorman-link-container a.already-started, .global-doorman__placeholder .doorman-link-container .offercode-toggle, .global-doorman__placeholder .doorman-link-container a.already-started {
	-webkit-text-decoration-line: underline;
	text-decoration-line: underline;
}

global-doorman .doorman-link-container .offercode-toggle:hover, global-doorman .doorman-link-container a.already-started:hover, .global-doorman__placeholder .doorman-link-container .offercode-toggle:hover, .global-doorman__placeholder .doorman-link-container a.already-started:hover {
	opacity: .75;
}

global-doorman .doorman-link-container .offercode-toggle:active, global-doorman .doorman-link-container a.already-started:active, .global-doorman__placeholder .doorman-link-container .offercode-toggle:active, .global-doorman__placeholder .doorman-link-container a.already-started:active {
	opacity: .7;
}

global-doorman .doorman-link-container .tooltip-link, .global-doorman__placeholder .doorman-link-container .tooltip-link {
	text-align: center;
	--balloon-color: #2f609f;
	-webkit-text-decoration-line: none;
	text-decoration-line: none;
}

global-doorman .doorman-link-container .tooltip-link:before, .global-doorman__placeholder .doorman-link-container .tooltip-link:before {
	left: calc(50% + 3px) !important;
}

global-doorman .doorman-link-container .tooltip-link:after, .global-doorman__placeholder .doorman-link-container .tooltip-link:after {
	border-radius: .375rem;
}

.global-doorman__placeholder {
	pointer-events: none;
}

.global-doorman__placeholder .doorman-trust-badges {
	border-bottom: 2px solid rgba(1, 24, 53, .25);
	margin: 1.75rem .25rem;
	padding-bottom: 1.75rem;
}

.global-doorman__placeholder .doorman-trust-badges, .global-doorman__placeholder .doorman-trust-badge {
	flex-wrap: wrap;
	display: flex;
}

.global-doorman__placeholder .doorman-trust-badge {
	justify-content: center;
	align-items: center;
	width: 100%;
	font-size: .875rem;
	line-height: 1.25rem;
}

.global-doorman__placeholder .doorman-trust-badge-1 {
	padding-bottom: 1.5rem;
}

.global-doorman__placeholder .doorman-trust-badge__svg, .global-doorman__placeholder .doorman-trust-badge__text {
	text-align: center;
	width: 100%;
}

.global-doorman__placeholder .doorman-trust-badge__svg {
	justify-content: center;
	margin-bottom: 1rem;
	display: flex;
}

.global-doorman__placeholder .doorman-trust-badge__svg svg {
	fill: #011835;
	width: 100px;
}

.global-doorman__placeholder .doorman-trust-badge__text {
	color: #011835;
}

.global-doorman__placeholder .doorman-trust-badge__text a {
	-webkit-text-decoration-line: underline;
	text-decoration-line: underline;
}

.global-doorman__placeholder .doorman-trust-badge__text br {
	display: none;
}

@media (min-width:640px) {
	global-doorman login-form .form-group:first-child, .global-doorman__placeholder login-form .form-group:first-child {
		flex: 100%;
		margin-right: 0;
	}
	
	global-doorman login-form .form-group:first-child+.form-group, .global-doorman__placeholder login-form .form-group:first-child+.form-group {
		margin-left: 0;
	}
	
	global-doorman .doorman-submit-container, .global-doorman__placeholder .doorman-submit-container {
		flex-basis: 100%;
	}
	
	global-doorman .doorman-form, .global-doorman__placeholder .doorman-form {
		flex-wrap: wrap;
		display: flex;
	}
	
	global-doorman .doorman-header, .global-doorman__placeholder .doorman-header {
		font-size: 2.25rem;
		line-height: 46px;
	}
	
	global-doorman .form-group, .global-doorman__placeholder .form-group {
		flex: 1;
		margin-left: 1rem;
	}
	
	global-doorman .form-group:first-child, .global-doorman__placeholder .form-group:first-child {
		margin-left: 0;
	}
}

@media (min-width:768px) {
	global-doorman .doorman-header, .global-doorman__placeholder .doorman-header {
		font-size: 3rem;
		line-height: 56px;
	}
	
	.global-doorman__placeholder .doorman-trust-badges, .global-doorman__placeholder .doorman-trust-badge {
		flex-wrap: nowrap;
	}
	
	.global-doorman__placeholder .doorman-trust-badge-1 {
		padding-bottom: 0;
		padding-right: 1rem;
	}
	
	.global-doorman__placeholder .doorman-trust-badge__svg, .global-doorman__placeholder .doorman-trust-badge__text {
		text-align: left;
		width: auto;
	}
	
	.global-doorman__placeholder .doorman-trust-badge__svg {
		margin-bottom: 0;
	}
	
	.global-doorman__placeholder .doorman-trust-badge__text {
		margin-left: 1rem;
	}
	
	.global-doorman__placeholder .doorman-trust-badge__text br {
		display: inherit;
	}
}

@media (min-width:1024px) {
	global-doorman[product-name=PERSONAL_LOAN] .doorman-link-container, .global-doorman__placeholder[product-name=PERSONAL_LOAN] .doorman-link-container {
		width: 50%;
	}
	
	global-doorman[product-name=PERSONAL_LOAN] .doorman-link-container:last-child, global-doorman[product-name=PERSONAL_LOAN] .doorman-link-container:not(:last-child), .global-doorman__placeholder[product-name=PERSONAL_LOAN] .doorman-link-container:last-child, .global-doorman__placeholder[product-name=PERSONAL_LOAN] .doorman-link-container:not(:last-child) {
		white-space: nowrap;
	}
	
	global-doorman[product-name=PERSONAL_LOAN] .doorman-link-container:last-child, .global-doorman__placeholder[product-name=PERSONAL_LOAN] .doorman-link-container:last-child {
		float: right;
		text-align: right;
	}
	
	global-doorman[product-name=PERSONAL_LOAN] .doorman-link-container:not(:last-child), .global-doorman__placeholder[product-name=PERSONAL_LOAN] .doorman-link-container:not(:last-child) {
		float: left;
		text-align: left;
	}
	
	global-doorman[product-name=CREDIT_CARD] .doorman-link-container, .global-doorman__placeholder[product-name=CREDIT_CARD] .doorman-link-container {
		width: 50%;
		margin-top: 0;
	}
	
	global-doorman[product-name=CREDIT_CARD] .doorman-link-container:last-child, global-doorman[product-name=CREDIT_CARD] .doorman-link-container:not(:last-child), .global-doorman__placeholder[product-name=CREDIT_CARD] .doorman-link-container:last-child, .global-doorman__placeholder[product-name=CREDIT_CARD] .doorman-link-container:not(:last-child) {
		white-space: nowrap;
	}
	
	global-doorman[product-name=CREDIT_CARD] .doorman-link-container:last-child, .global-doorman__placeholder[product-name=CREDIT_CARD] .doorman-link-container:last-child {
		float: right;
		text-align: right;
	}
	
	global-doorman[product-name=CREDIT_CARD] .doorman-link-container:not(:last-child), .global-doorman__placeholder[product-name=CREDIT_CARD] .doorman-link-container:not(:last-child) {
		float: left;
		text-align: left;
	}
	
	global-doorman .doorman-link-container, .global-doorman__placeholder .doorman-link-container {
		margin-top: 0;
		display: inline-block;
	}
}
